.article-user-single-post-view {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
}

button {
  background-color: #3fa9f5;
  color: white;
  padding: 5px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin: 2px;
}

.single-post-view {
  width: 100%;
  max-width: 800px;
  padding: 20px;
  background-color: #b6e4c6;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-top: 10px;
}

.post-title-user-single-post-view {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.edit-title-button {
  background-color: #3fa9f5;
  color: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  gap: 10px;
}
.btn-container {
  display: flex;
  gap: 10px;
}

.edit-title-input {
  width: 70%;
  padding: 5px;
  margin-right: 10px;
}

.content-user-single-post-view {
  margin-bottom: 10px;
}
.content-user-single-post-view p{
  word-break: break-word;
}
.edit-content-button {
  background-color: #3fa9f5;
  color: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 5px;
}
.edit-comment-button {
  background-color: #3fa9f5;
  color: white;
  padding: 5px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.comments-container {
  margin-top: 20px;
  border-top: 1px solid #ddd;
  padding-top: 20px;
}

.comment-input {
  width: 100%;
  padding: 5px;
  margin-right: 10px;
}

.post-button {
  background-color: #3fa9f5;
  color: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
}

.comment-list {
  list-style: none;
  padding: 0;
}

.single-comments {
  margin-bottom: 10px;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid #ddd;
  border-radius: 5px;
}
.comment-info {
  display: flex;
  justify-content: space-between;
}
.comment-content {
  padding: 3px;
  border-style: groove;
  word-break: break-word;
  border-radius: 5px;
  width: 100%;
}
.edit-content-input {
  width: 70%;
  height: 100%;
  border-style: groove;
  border-radius: 5px;
  padding: 32px;
}
#comments-head {
  font-size: large;
  font-weight: bold;
  display: flex;
  justify-content: center;
}
.commentsAvatar {
  height: 55px;
  width: 55px;
  border-radius: 50%;
}
.SingleUserComment {
  justify-content: space-evenly;
  gap: 10px;
}
#tags-input-value{
  word-break: break-word;
}
#errorTooShortLong{
  color: red;
  text-align: center;
}
#single-post-title{
  word-break: break-word;
}
.edit-tags-input {
  width: 70%;
  padding: 5px;
  margin-right: 10px;
}